{
  "minecraft:adventure/root": {
    "criteria": {
      "killed_something": "2018-02-24 19:20:41 +0400"
    },
    "done": true
  },
  "minecraft:adventure/adventuring_time": {
    "criteria": {
      "plains": "2018-02-24 19:19:43 +0400"
    },
    "done": false
  }
}